<div class="thanks-form">
  <img class="thanks-form_icon" src="../../../assets/images/icon-list.svg">
  <h1 class="thanks-form_title">Thanks for subscribing!</h1>
  <p class="thanks-form_description">A Confirmation email has been sent to abc@gmail.com. Please open it and click the button inside to confirm your subscription</p>
  <button class="form-button thanks-button" (click)="onDismiss()">Dismiss message</button>
</div>
